CVE-2017-2932

2017-01-11T04:59:00
ID CVE-2017-2932
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:31:00

Description

Adobe Flash Player versions 24.0.0.186 and earlier have an exploitable use after free vulnerability in the ActionScript MovieClip class. Successful exploitation could lead to arbitrary code execution.